.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.999600;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:2.074771;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(-0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(-0.200672,0.000000,0.000000,0.200672,0,0);}
.m1{transform:matrix(0.196985,0.000000,-0.038291,0.196985,0,0);-ms-transform:matrix(0.196985,0.000000,-0.038291,0.196985,0,0);-webkit-transform:matrix(0.196985,0.000000,-0.038291,0.196985,0,0);}
.m2{transform:matrix(0.196985,0.000000,-0.038289,0.196985,0,0);-ms-transform:matrix(0.196985,0.000000,-0.038289,0.196985,0,0);-webkit-transform:matrix(0.196985,0.000000,-0.038289,0.196985,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-2.400000px;}
.ls20{letter-spacing:-2.045178px;}
.ls1f{letter-spacing:-2.025211px;}
.ls10{letter-spacing:-1.619200px;}
.ls11{letter-spacing:-1.349190px;}
.ls2b{letter-spacing:-0.822400px;}
.ls30{letter-spacing:-0.816000px;}
.ls32{letter-spacing:-0.812800px;}
.ls34{letter-spacing:-0.806400px;}
.ls27{letter-spacing:-0.656000px;}
.ls33{letter-spacing:-0.641792px;}
.ls2c{letter-spacing:-0.638940px;}
.ls31{letter-spacing:-0.636087px;}
.ls28{letter-spacing:-0.499172px;}
.ls1c{letter-spacing:-0.361848px;}
.ls1{letter-spacing:-0.356959px;}
.ls2e{letter-spacing:-0.342289px;}
.ls36{letter-spacing:-0.058800px;}
.ls29{letter-spacing:-0.057600px;}
.ls0{letter-spacing:-0.050400px;}
.ls1b{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.036000px;}
.ls15{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.025600px;}
.ls4{letter-spacing:-0.024000px;}
.ls14{letter-spacing:-0.022400px;}
.ls2d{letter-spacing:-0.021600px;}
.ls17{letter-spacing:-0.020000px;}
.ls6{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.016000px;}
.ls12{letter-spacing:-0.012800px;}
.lsd{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.006400px;}
.ls35{letter-spacing:-0.005600px;}
.ls16{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.057048px;}
.ls38{letter-spacing:0.062753px;}
.lsb{letter-spacing:0.065605px;}
.ls37{letter-spacing:0.068458px;}
.ls7{letter-spacing:0.071310px;}
.ls8{letter-spacing:0.074163px;}
.ls18{letter-spacing:0.077015px;}
.ls23{letter-spacing:0.079867px;}
.ls13{letter-spacing:0.082720px;}
.lsf{letter-spacing:0.085572px;}
.ls5{letter-spacing:0.088017px;}
.lse{letter-spacing:0.091277px;}
.ls9{letter-spacing:0.094130px;}
.ls22{letter-spacing:0.096982px;}
.ls24{letter-spacing:0.099834px;}
.ls21{letter-spacing:0.114096px;}
.ls1d{letter-spacing:0.117356px;}
.ls25{letter-spacing:0.122246px;}
.ls2a{letter-spacing:0.127136px;}
.ls2f{letter-spacing:0.132026px;}
.ls2{letter-spacing:0.136916px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.800000px;}
.ws1b{word-spacing:-0.630400px;}
.ws20{word-spacing:-0.137200px;}
.ws1d{word-spacing:-0.048898px;}
.ws18{word-spacing:-0.039934px;}
.ws2{word-spacing:-0.039119px;}
.ws8{word-spacing:-0.037081px;}
.ws1{word-spacing:-0.034229px;}
.ws16{word-spacing:-0.029339px;}
.wsc{word-spacing:-0.026079px;}
.wsf{word-spacing:-0.025672px;}
.ws19{word-spacing:-0.024449px;}
.ws4{word-spacing:-0.022819px;}
.wsd{word-spacing:-0.019967px;}
.ws17{word-spacing:-0.019559px;}
.ws7{word-spacing:-0.017114px;}
.ws6{word-spacing:-0.014262px;}
.ws21{word-spacing:-0.011410px;}
.wsa{word-spacing:-0.008557px;}
.ws22{word-spacing:-0.005705px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.002800px;}
.ws1f{word-spacing:0.005600px;}
.ws1a{word-spacing:0.006400px;}
.wsb{word-spacing:0.009600px;}
.wse{word-spacing:0.012800px;}
.ws9{word-spacing:0.016000px;}
.ws5{word-spacing:0.019200px;}
.ws13{word-spacing:0.020000px;}
.ws1c{word-spacing:0.021600px;}
.ws10{word-spacing:0.022400px;}
.ws3{word-spacing:0.024000px;}
.ws14{word-spacing:0.025600px;}
.ws11{word-spacing:0.028800px;}
.ws15{word-spacing:0.043200px;}
._40{margin-left:-31.085600px;}
._45{margin-left:-22.285200px;}
._3f{margin-left:-19.756800px;}
._43{margin-left:-15.246400px;}
._44{margin-left:-13.876800px;}
._41{margin-left:-11.328800px;}
._42{margin-left:-5.840800px;}
._2{margin-left:-2.950400px;}
._19{margin-left:-1.600000px;}
._1{width:1.840000px;}
._1b{width:3.152000px;}
._0{width:4.312841px;}
._21{width:48.339200px;}
._31{width:49.660800px;}
._8{width:51.638400px;}
._37{width:54.976000px;}
._38{width:55.984000px;}
._2c{width:62.339200px;}
._2e{width:64.064000px;}
._7{width:67.059200px;}
._26{width:74.156800px;}
._1e{width:80.012800px;}
._1c{width:83.379200px;}
._25{width:86.883200px;}
._13{width:97.888000px;}
._2f{width:103.840000px;}
._28{width:110.374400px;}
._30{width:120.099200px;}
._18{width:141.427200px;}
._47{width:154.761600px;}
._d{width:165.203200px;}
._12{width:167.388800px;}
._27{width:179.184000px;}
._24{width:184.115200px;}
._1d{width:197.996800px;}
._48{width:200.012800px;}
._3{width:202.220800px;}
._4{width:203.692800px;}
._46{width:206.316800px;}
._29{width:213.558400px;}
._2d{width:231.763988px;}
._2b{width:236.071126px;}
._5{width:237.291957px;}
._6{width:241.847256px;}
._2a{width:248.841364px;}
._22{width:253.244800px;}
._1a{width:261.616000px;}
._9{width:264.582400px;}
._f{width:266.054400px;}
._e{width:270.252800px;}
._a{width:271.724800px;}
._1f{width:281.004800px;}
._20{width:285.820800px;}
._23{width:289.268566px;}
._b{width:300.820825px;}
._11{width:305.376123px;}
._10{width:306.594102px;}
._c{width:311.152252px;}
._32{width:326.944000px;}
._36{width:345.803325px;}
._3d{width:354.009600px;}
._14{width:360.963200px;}
._33{width:362.432000px;}
._34{width:364.349692px;}
._15{width:368.102400px;}
._16{width:399.000764px;}
._35{width:403.558915px;}
._17{width:409.335044px;}
._3e{width:521.696000px;}
._39{width:684.112000px;}
._3a{width:725.267200px;}
._3b{width:728.200213px;}
._3c{width:773.185565px;}
.fc2{color:rgb(217,217,207);}
.fc1{color:rgb(129,128,132);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:20.000000px;}
.fs8{font-size:20.374333px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:28.524096px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:32.598902px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.898429px;}
.fs0{font-size:72.000000px;}
.fsc{font-size:196.000000px;}
.fsa{font-size:260.000000px;}
.fs9{font-size:320.000000px;}
.fs6{font-size:344.000000px;}
.y0{bottom:0.802687px;}
.y5{bottom:11.742345px;}
.yc3{bottom:11.945505px;}
.y4{bottom:11.945665px;}
.y67{bottom:41.668837px;}
.y9c{bottom:44.903103px;}
.y97{bottom:45.037313px;}
.y79{bottom:45.162933px;}
.ya6{bottom:45.330454px;}
.ya{bottom:46.809966px;}
.ya5{bottom:46.847532px;}
.y11{bottom:46.991855px;}
.yb9{bottom:47.125502px;}
.y75{bottom:47.157690px;}
.y55{bottom:47.158011px;}
.y66{bottom:47.229691px;}
.y84{bottom:47.305144px;}
.y17{bottom:47.306107px;}
.y2d{bottom:47.306187px;}
.ya7{bottom:47.539849px;}
.y96{bottom:47.650219px;}
.y89{bottom:47.843425px;}
.yae{bottom:47.959975px;}
.y22{bottom:48.108874px;}
.ybf{bottom:48.235217px;}
.yba{bottom:48.730876px;}
.y18{bottom:49.094975px;}
.yc0{bottom:49.840510px;}
.y35{bottom:54.623881px;}
.y47{bottom:54.623962px;}
.ya3{bottom:54.874400px;}
.yb8{bottom:55.152370px;}
.ya4{bottom:56.479774px;}
.y9{bottom:57.244895px;}
.y10{bottom:57.426784px;}
.y74{bottom:57.592619px;}
.y54{bottom:57.592940px;}
.y65{bottom:57.664620px;}
.y83{bottom:57.740072px;}
.y16{bottom:57.741035px;}
.y2c{bottom:57.741116px;}
.y95{bottom:58.085147px;}
.y88{bottom:58.278434px;}
.yad{bottom:58.394984px;}
.y21{bottom:58.543803px;}
.ybd{bottom:58.670226px;}
.ybe{bottom:60.275439px;}
.y56{bottom:61.496486px;}
.y43{bottom:62.337782px;}
.yb7{bottom:63.179239px;}
.ya1{bottom:65.309329px;}
.ya2{bottom:66.914702px;}
.y8{bottom:67.679823px;}
.yf{bottom:67.861712px;}
.y73{bottom:68.027547px;}
.y53{bottom:68.027868px;}
.y64{bottom:68.099548px;}
.y82{bottom:68.174921px;}
.y15{bottom:68.175964px;}
.y2b{bottom:68.176044px;}
.y94{bottom:68.520076px;}
.y87{bottom:68.713283px;}
.yac{bottom:68.829833px;}
.y20{bottom:68.978731px;}
.ybc{bottom:69.105074px;}
.yc8{bottom:70.710367px;}
.yb5{bottom:73.614167px;}
.yb6{bottom:75.219541px;}
.ybb{bottom:75.526649px;}
.ya0{bottom:75.744257px;}
.y7{bottom:78.114752px;}
.ye{bottom:78.296641px;}
.y72{bottom:78.462476px;}
.y52{bottom:78.462797px;}
.y63{bottom:78.534477px;}
.y81{bottom:78.609929px;}
.y14{bottom:78.610893px;}
.y2a{bottom:78.610973px;}
.y93{bottom:78.955005px;}
.y86{bottom:79.148211px;}
.yab{bottom:79.264761px;}
.y1f{bottom:79.413660px;}
.yc7{bottom:79.540003px;}
.y2f{bottom:80.494076px;}
.yb3{bottom:81.641035px;}
.yb4{bottom:83.246409px;}
.y6{bottom:84.536247px;}
.y13{bottom:85.032387px;}
.y85{bottom:85.569706px;}
.yc6{bottom:85.961497px;}
.y9f{bottom:86.179186px;}
.yd{bottom:88.731569px;}
.y71{bottom:88.897405px;}
.y51{bottom:88.897726px;}
.y62{bottom:88.969406px;}
.y80{bottom:89.044858px;}
.y40{bottom:89.045821px;}
.y29{bottom:89.045902px;}
.y92{bottom:89.389933px;}
.yaa{bottom:89.699770px;}
.y1e{bottom:89.848588px;}
.yb2{bottom:92.075964px;}
.y9e{bottom:96.614115px;}
.yc{bottom:99.166498px;}
.y70{bottom:99.332333px;}
.y50{bottom:99.332654px;}
.y61{bottom:99.404334px;}
.y7f{bottom:99.479706px;}
.y3f{bottom:99.480750px;}
.y28{bottom:99.480830px;}
.y91{bottom:99.824862px;}
.ya9{bottom:100.134619px;}
.y1d{bottom:100.283517px;}
.yb1{bottom:102.510893px;}
.y9d{bottom:103.035609px;}
.yc1{bottom:103.950993px;}
.yb{bottom:105.587993px;}
.ya8{bottom:106.556193px;}
.y6f{bottom:109.767262px;}
.y4f{bottom:109.767583px;}
.y60{bottom:109.839263px;}
.y7e{bottom:109.914715px;}
.y3e{bottom:109.915679px;}
.y27{bottom:109.915759px;}
.y90{bottom:110.259790px;}
.y1c{bottom:110.718446px;}
.yb0{bottom:112.945821px;}
.y1b{bottom:117.139940px;}
.yc2{bottom:118.338512px;}
.yaf{bottom:119.367316px;}
.y6e{bottom:120.202190px;}
.y4e{bottom:120.202512px;}
.y5f{bottom:120.274191px;}
.y7d{bottom:120.349644px;}
.y3d{bottom:120.350607px;}
.y26{bottom:120.350687px;}
.y8f{bottom:120.694719px;}
.y99{bottom:127.220884px;}
.y98{bottom:128.505183px;}
.y6c{bottom:130.637119px;}
.y4c{bottom:130.637440px;}
.y5d{bottom:130.709120px;}
.y7c{bottom:130.784573px;}
.y3c{bottom:130.785536px;}
.y25{bottom:130.785616px;}
.y8e{bottom:131.129648px;}
.y6d{bottom:132.242493px;}
.y4d{bottom:132.242814px;}
.y5e{bottom:132.314413px;}
.y6a{bottom:141.072048px;}
.y4a{bottom:141.072369px;}
.y5b{bottom:141.144049px;}
.y7b{bottom:141.219501px;}
.y3b{bottom:141.220464px;}
.y24{bottom:141.220545px;}
.y8d{bottom:141.564576px;}
.y6b{bottom:142.677421px;}
.y4b{bottom:142.677662px;}
.y5c{bottom:142.749342px;}
.y78{bottom:142.801517px;}
.y7a{bottom:147.640996px;}
.y3a{bottom:147.641959px;}
.y23{bottom:147.642039px;}
.y8c{bottom:147.986071px;}
.y69{bottom:151.506976px;}
.y49{bottom:151.507297px;}
.y5a{bottom:151.578977px;}
.y2e{bottom:154.506938px;}
.y9b{bottom:156.661510px;}
.y68{bottom:157.928471px;}
.y48{bottom:157.928792px;}
.y59{bottom:158.000472px;}
.y34{bottom:169.597370px;}
.y9a{bottom:172.000534px;}
.y1a{bottom:172.603673px;}
.y41{bottom:174.573948px;}
.y44{bottom:179.229531px;}
.y42{bottom:182.435142px;}
.y76{bottom:184.706906px;}
.y39{bottom:196.184926px;}
.y77{bottom:197.384220px;}
.y45{bottom:198.328341px;}
.y30{bottom:213.105002px;}
.y46{bottom:220.259029px;}
.y31{bottom:220.259189px;}
.y57{bottom:241.433185px;}
.y38{bottom:250.906575px;}
.y32{bottom:269.001865px;}
.y36{bottom:269.538942px;}
.y19{bottom:269.539103px;}
.y33{bottom:280.268698px;}
.y8b{bottom:286.682326px;}
.y12{bottom:299.643069px;}
.y37{bottom:304.718217px;}
.y58{bottom:310.400036px;}
.y8a{bottom:313.783842px;}
.y3{bottom:421.384974px;}
.y2{bottom:432.943664px;}
.yc5{bottom:446.943646px;}
.y1{bottom:446.977760px;}
.yc4{bottom:464.691533px;}
.hd{height:24.648438px;}
.ha{height:25.109773px;}
.h9{height:34.507813px;}
.h7{height:35.153720px;}
.h4{height:39.437500px;}
.h6{height:40.175600px;}
.h5{height:49.296875px;}
.h3{height:60.263494px;}
.h2{height:88.734375px;}
.he{height:225.792000px;}
.hc{height:260.000000px;}
.hb{height:320.000000px;}
.h8{height:344.000000px;}
.h1{height:675.059614px;}
.h0{height:675.862301px;}
.w2{width:955.197313px;}
.w1{width:955.598657px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x60{left:1.023747px;}
.x2{left:6.385936px;}
.x1{left:22.753121px;}
.x33{left:27.387193px;}
.x1e{left:28.436946px;}
.xa{left:29.469603px;}
.x3{left:31.519505px;}
.x3b{left:32.882627px;}
.x66{left:72.627505px;}
.x2a{left:96.136355px;}
.x36{left:97.376105px;}
.x4{left:102.218634px;}
.x26{left:126.808865px;}
.x93{left:127.988413px;}
.xb{left:131.771958px;}
.x31{left:133.435526px;}
.x62{left:135.338215px;}
.x3c{left:136.437334px;}
.x61{left:138.348451px;}
.x63{left:139.893864px;}
.x32{left:141.792700px;}
.x1b{left:143.830561px;}
.x34{left:149.304805px;}
.x1f{left:150.723955px;}
.x69{left:157.269947px;}
.xe{left:166.486156px;}
.xc{left:171.751862px;}
.x3d{left:193.775902px;}
.xd{left:197.180900px;}
.x1c{left:199.055735px;}
.xf{left:202.446525px;}
.x3e{left:218.241957px;}
.x6b{left:219.678847px;}
.x3f{left:222.489776px;}
.x1d{left:224.484773px;}
.x40{left:226.327421px;}
.x41{left:228.450528px;}
.x45{left:230.292694px;}
.x6{left:238.268672px;}
.x5{left:239.344032px;}
.x42{left:240.817684px;}
.x43{left:243.334910px;}
.x44{left:245.458097px;}
.x6c{left:247.933423px;}
.x7b{left:249.269655px;}
.x6d{left:253.024062px;}
.x6a{left:255.201912px;}
.x6e{left:257.584287px;}
.x6f{left:260.008321px;}
.x7d{left:262.773336px;}
.x67{left:264.810395px;}
.x37{left:266.341680px;}
.x68{left:268.080862px;}
.x7c{left:270.798519px;}
.x27{left:274.101896px;}
.x70{left:275.204868px;}
.x71{left:278.143504px;}
.x72{left:280.567618px;}
.x38{left:308.925821px;}
.x7{left:341.141095px;}
.x10{left:353.384156px;}
.x47{left:361.345846px;}
.x8{left:381.626290px;}
.x64{left:390.090141px;}
.x9{left:407.055328px;}
.x73{left:456.450508px;}
.x2e{left:476.259695px;}
.x30{left:478.132684px;}
.x75{left:508.427128px;}
.x55{left:511.525820px;}
.x11{left:523.326360px;}
.x20{left:529.010185px;}
.x7e{left:530.105130px;}
.x14{left:531.180490px;}
.x57{left:532.193481px;}
.x48{left:533.689769px;}
.x65{left:545.327203px;}
.x91{left:550.604628px;}
.x92{left:565.545038px;}
.x13{left:594.828177px;}
.x1a{left:603.038780px;}
.x2d{left:609.276539px;}
.x39{left:616.875014px;}
.x76{left:621.300387px;}
.x28{left:627.165298px;}
.x5b{left:628.251574px;}
.x15{left:637.503021px;}
.x59{left:638.624696px;}
.x58{left:643.060424px;}
.x5a{left:644.110579px;}
.x49{left:647.504820px;}
.x21{left:658.818691px;}
.x35{left:660.651947px;}
.x24{left:662.606490px;}
.x5c{left:674.483285px;}
.x25{left:675.695984px;}
.x79{left:678.436116px;}
.x77{left:683.701661px;}
.x7f{left:687.946269px;}
.x89{left:691.093524px;}
.x4a{left:694.582884px;}
.x53{left:697.448797px;}
.x2b{left:698.482497px;}
.x16{left:699.628974px;}
.x78{left:709.130780px;}
.x7a{left:714.396325px;}
.x4b{left:719.049019px;}
.x4c{left:723.296757px;}
.x17{left:725.058012px;}
.x4d{left:727.134563px;}
.x4e{left:729.257670px;}
.x54{left:731.099756px;}
.x22{left:738.309649px;}
.x4f{left:740.304246px;}
.x50{left:741.624746px;}
.x51{left:744.141892px;}
.x52{left:746.265078px;}
.x74{left:760.797322px;}
.x23{left:763.738848px;}
.x3a{left:778.776945px;}
.x56{left:783.965432px;}
.x18{left:831.292650px;}
.x46{left:839.426115px;}
.x5d{left:842.264255px;}
.x19{left:844.938325px;}
.x29{left:848.808319px;}
.x90{left:849.877900px;}
.x8a{left:864.613303px;}
.x2c{left:867.534923px;}
.x5e{left:883.930844px;}
.x80{left:890.975545px;}
.x8b{left:893.895318px;}
.x81{left:896.066185px;}
.x82{left:897.888364px;}
.x8c{left:898.974801px;}
.x83{left:900.265120px;}
.x84{left:902.689314px;}
.x8d{left:905.548886px;}
.x5f{left:909.359963px;}
.x85{left:916.264193px;}
.x86{left:918.086453px;}
.x8e{left:919.123765px;}
.x87{left:920.463128px;}
.x88{left:922.887242px;}
.x8f{left:925.746814px;}
.x12{left:941.547704px;}
.x2f{left:955.506428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-3.986611pt;}
.ls20{letter-spacing:-3.397220pt;}
.ls1f{letter-spacing:-3.364053pt;}
.ls10{letter-spacing:-2.689633pt;}
.ls11{letter-spacing:-2.241123pt;}
.ls2b{letter-spacing:-1.366079pt;}
.ls30{letter-spacing:-1.355448pt;}
.ls32{letter-spacing:-1.350132pt;}
.ls34{letter-spacing:-1.339501pt;}
.ls27{letter-spacing:-1.089674pt;}
.ls33{letter-spacing:-1.066073pt;}
.ls2c{letter-spacing:-1.061335pt;}
.ls31{letter-spacing:-1.056597pt;}
.ls28{letter-spacing:-0.829168pt;}
.ls1c{letter-spacing:-0.601062pt;}
.ls1{letter-spacing:-0.592939pt;}
.ls2e{letter-spacing:-0.568572pt;}
.ls36{letter-spacing:-0.097672pt;}
.ls29{letter-spacing:-0.095679pt;}
.ls0{letter-spacing:-0.083719pt;}
.ls1b{letter-spacing:-0.071759pt;}
.lsc{letter-spacing:-0.059799pt;}
.ls15{letter-spacing:-0.047839pt;}
.ls1a{letter-spacing:-0.042524pt;}
.ls4{letter-spacing:-0.039866pt;}
.ls14{letter-spacing:-0.037208pt;}
.ls2d{letter-spacing:-0.035879pt;}
.ls17{letter-spacing:-0.033222pt;}
.ls6{letter-spacing:-0.031893pt;}
.lsa{letter-spacing:-0.026577pt;}
.ls12{letter-spacing:-0.021262pt;}
.lsd{letter-spacing:-0.015946pt;}
.ls26{letter-spacing:-0.010631pt;}
.ls35{letter-spacing:-0.009302pt;}
.ls16{letter-spacing:-0.004651pt;}
.ls3{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.094762pt;}
.ls38{letter-spacing:0.104238pt;}
.lsb{letter-spacing:0.108976pt;}
.ls37{letter-spacing:0.113714pt;}
.ls7{letter-spacing:0.118453pt;}
.ls8{letter-spacing:0.123191pt;}
.ls18{letter-spacing:0.127929pt;}
.ls23{letter-spacing:0.132667pt;}
.ls13{letter-spacing:0.137405pt;}
.lsf{letter-spacing:0.142143pt;}
.ls5{letter-spacing:0.146204pt;}
.lse{letter-spacing:0.151619pt;}
.ls9{letter-spacing:0.156357pt;}
.ls22{letter-spacing:0.161096pt;}
.ls24{letter-spacing:0.165834pt;}
.ls21{letter-spacing:0.189524pt;}
.ls1d{letter-spacing:0.194939pt;}
.ls25{letter-spacing:0.203061pt;}
.ls2a{letter-spacing:0.211184pt;}
.ls2f{letter-spacing:0.219306pt;}
.ls2{letter-spacing:0.227429pt;}
.ws1e{word-spacing:-1.328870pt;}
.ws1b{word-spacing:-1.047150pt;}
.ws20{word-spacing:-0.227901pt;}
.ws1d{word-spacing:-0.081225pt;}
.ws18{word-spacing:-0.066333pt;}
.ws2{word-spacing:-0.064980pt;}
.ws8{word-spacing:-0.061595pt;}
.ws1{word-spacing:-0.056857pt;}
.ws16{word-spacing:-0.048735pt;}
.wsc{word-spacing:-0.043320pt;}
.wsf{word-spacing:-0.042643pt;}
.ws19{word-spacing:-0.040612pt;}
.ws4{word-spacing:-0.037905pt;}
.wsd{word-spacing:-0.033167pt;}
.ws17{word-spacing:-0.032490pt;}
.ws7{word-spacing:-0.028429pt;}
.ws6{word-spacing:-0.023691pt;}
.ws21{word-spacing:-0.018952pt;}
.wsa{word-spacing:-0.014214pt;}
.ws22{word-spacing:-0.009476pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.004651pt;}
.ws1f{word-spacing:0.009302pt;}
.ws1a{word-spacing:0.010631pt;}
.wsb{word-spacing:0.015946pt;}
.wse{word-spacing:0.021262pt;}
.ws9{word-spacing:0.026577pt;}
.ws5{word-spacing:0.031893pt;}
.ws13{word-spacing:0.033222pt;}
.ws1c{word-spacing:0.035879pt;}
.ws10{word-spacing:0.037208pt;}
.ws3{word-spacing:0.039866pt;}
.ws14{word-spacing:0.042524pt;}
.ws11{word-spacing:0.047839pt;}
.ws15{word-spacing:0.071759pt;}
._40{margin-left:-51.635913pt;}
._45{margin-left:-37.017675pt;}
._3f{margin-left:-32.817781pt;}
._43{margin-left:-25.325610pt;}
._44{margin-left:-23.050584pt;}
._41{margin-left:-18.818132pt;}
._42{margin-left:-9.702082pt;}
._2{margin-left:-4.900874pt;}
._19{margin-left:-2.657741pt;}
._1{width:3.056402pt;}
._1b{width:5.235749pt;}
._0{width:7.164009pt;}
._21{width:80.295659pt;}
._31{width:82.490952pt;}
._8{width:85.775920pt;}
._37{width:91.319967pt;}
._38{width:92.994343pt;}
._2c{width:103.550889pt;}
._2e{width:106.415933pt;}
._7{width:111.391223pt;}
._26{width:123.180961pt;}
._1e{width:132.908291pt;}
._1c{width:138.500177pt;}
._25{width:144.320629pt;}
._13{width:162.600569pt;}
._2f{width:172.487364pt;}
._28{width:183.341577pt;}
._30{width:199.495324pt;}
._18{width:234.923006pt;}
._47{width:257.072616pt;}
._d{width:274.417031pt;}
._12{width:278.047505pt;}
._27{width:297.640368pt;}
._24{width:305.831525pt;}
._1d{width:328.890082pt;}
._48{width:332.238835pt;}
._3{width:335.906517pt;}
._4{width:338.351638pt;}
._46{width:342.710333pt;}
._29{width:354.739267pt;}
._2d{width:384.980348pt;}
._2b{width:392.134883pt;}
._5{width:394.162791pt;}
._6{width:401.729542pt;}
._2a{width:413.347370pt;}
._22{width:420.661864pt;}
._1a{width:434.567163pt;}
._9{width:439.494614pt;}
._f{width:441.939736pt;}
._e{width:448.913647pt;}
._a{width:451.358768pt;}
._1f{width:466.773664pt;}
._20{width:474.773463pt;}
._23{width:480.500505pt;}
._b{width:499.689822pt;}
._11{width:507.256572pt;}
._10{width:509.279742pt;}
._c{width:516.851231pt;}
._32{width:543.082711pt;}
._36{width:574.409707pt;}
._3d{width:588.041051pt;}
._14{width:599.591592pt;}
._33{width:602.031397pt;}
._34{width:605.216853pt;}
._15{width:611.450430pt;}
._16{width:662.775328pt;}
._35{width:670.346817pt;}
._17{width:679.941476pt;}
._3e{width:866.582895pt;}
._39{width:1136.370142pt;}
._3a{width:1204.732546pt;}
._3b{width:1209.604537pt;}
._3c{width:1284.329160pt;}
.fsb{font-size:33.221757pt;}
.fs8{font-size:33.843557pt;}
.fs7{font-size:46.510460pt;}
.fs5{font-size:47.381030pt;}
.fs2{font-size:53.154812pt;}
.fs4{font-size:54.149640pt;}
.fs3{font-size:66.443515pt;}
.fs1{font-size:81.224587pt;}
.fs0{font-size:119.598326pt;}
.fsc{font-size:325.573222pt;}
.fsa{font-size:431.882845pt;}
.fs9{font-size:531.548117pt;}
.fs6{font-size:571.414226pt;}
.y0{bottom:1.333333pt;}
.y5{bottom:19.505067pt;}
.yc3{bottom:19.842533pt;}
.y4{bottom:19.842800pt;}
.y67{bottom:69.215600pt;}
.y9c{bottom:74.588000pt;}
.y97{bottom:74.810933pt;}
.y79{bottom:75.019600pt;}
.ya6{bottom:75.297867pt;}
.ya{bottom:77.755467pt;}
.ya5{bottom:77.817867pt;}
.y11{bottom:78.057600pt;}
.yb9{bottom:78.279600pt;}
.y75{bottom:78.333067pt;}
.y55{bottom:78.333600pt;}
.y66{bottom:78.452667pt;}
.y84{bottom:78.578000pt;}
.y17{bottom:78.579600pt;}
.y2d{bottom:78.579733pt;}
.ya7{bottom:78.967867pt;}
.y96{bottom:79.151200pt;}
.y89{bottom:79.472133pt;}
.yae{bottom:79.665733pt;}
.y22{bottom:79.913067pt;}
.ybf{bottom:80.122933pt;}
.yba{bottom:80.946267pt;}
.y18{bottom:81.551067pt;}
.yc0{bottom:82.789467pt;}
.y35{bottom:90.735067pt;}
.y47{bottom:90.735200pt;}
.ya3{bottom:91.151200pt;}
.yb8{bottom:91.612933pt;}
.ya4{bottom:93.817867pt;}
.y9{bottom:95.088800pt;}
.y10{bottom:95.390933pt;}
.y74{bottom:95.666400pt;}
.y54{bottom:95.666933pt;}
.y65{bottom:95.786000pt;}
.y83{bottom:95.911333pt;}
.y16{bottom:95.912933pt;}
.y2c{bottom:95.913067pt;}
.y95{bottom:96.484533pt;}
.y88{bottom:96.805600pt;}
.yad{bottom:96.999200pt;}
.y21{bottom:97.246400pt;}
.ybd{bottom:97.456400pt;}
.ybe{bottom:100.122800pt;}
.y56{bottom:102.151067pt;}
.y43{bottom:103.548533pt;}
.yb7{bottom:104.946267pt;}
.ya1{bottom:108.484533pt;}
.ya2{bottom:111.151200pt;}
.y8{bottom:112.422133pt;}
.yf{bottom:112.724267pt;}
.y73{bottom:112.999733pt;}
.y53{bottom:113.000267pt;}
.y64{bottom:113.119333pt;}
.y82{bottom:113.244533pt;}
.y15{bottom:113.246267pt;}
.y2b{bottom:113.246400pt;}
.y94{bottom:113.817867pt;}
.y87{bottom:114.138800pt;}
.yac{bottom:114.332400pt;}
.y20{bottom:114.579733pt;}
.ybc{bottom:114.789600pt;}
.yc8{bottom:117.456133pt;}
.yb5{bottom:122.279600pt;}
.yb6{bottom:124.946267pt;}
.ybb{bottom:125.456400pt;}
.ya0{bottom:125.817867pt;}
.y7{bottom:129.755467pt;}
.ye{bottom:130.057600pt;}
.y72{bottom:130.333067pt;}
.y52{bottom:130.333600pt;}
.y63{bottom:130.452667pt;}
.y81{bottom:130.578000pt;}
.y14{bottom:130.579600pt;}
.y2a{bottom:130.579733pt;}
.y93{bottom:131.151200pt;}
.y86{bottom:131.472133pt;}
.yab{bottom:131.665733pt;}
.y1f{bottom:131.913067pt;}
.yc7{bottom:132.122933pt;}
.y2f{bottom:133.707733pt;}
.yb3{bottom:135.612933pt;}
.yb4{bottom:138.279600pt;}
.y6{bottom:140.422133pt;}
.y13{bottom:141.246267pt;}
.y85{bottom:142.138800pt;}
.yc6{bottom:142.789600pt;}
.y9f{bottom:143.151200pt;}
.yd{bottom:147.390933pt;}
.y71{bottom:147.666400pt;}
.y51{bottom:147.666933pt;}
.y62{bottom:147.786000pt;}
.y80{bottom:147.911333pt;}
.y40{bottom:147.912933pt;}
.y29{bottom:147.913067pt;}
.y92{bottom:148.484533pt;}
.yaa{bottom:148.999200pt;}
.y1e{bottom:149.246400pt;}
.yb2{bottom:152.946267pt;}
.y9e{bottom:160.484533pt;}
.yc{bottom:164.724267pt;}
.y70{bottom:164.999733pt;}
.y50{bottom:165.000267pt;}
.y61{bottom:165.119333pt;}
.y7f{bottom:165.244533pt;}
.y3f{bottom:165.246267pt;}
.y28{bottom:165.246400pt;}
.y91{bottom:165.817867pt;}
.ya9{bottom:166.332400pt;}
.y1d{bottom:166.579733pt;}
.yb1{bottom:170.279600pt;}
.y9d{bottom:171.151200pt;}
.yc1{bottom:172.671733pt;}
.yb{bottom:175.390933pt;}
.ya8{bottom:176.999200pt;}
.y6f{bottom:182.333067pt;}
.y4f{bottom:182.333600pt;}
.y60{bottom:182.452667pt;}
.y7e{bottom:182.578000pt;}
.y3e{bottom:182.579600pt;}
.y27{bottom:182.579733pt;}
.y90{bottom:183.151200pt;}
.y1c{bottom:183.913067pt;}
.yb0{bottom:187.612933pt;}
.y1b{bottom:194.579733pt;}
.yc2{bottom:196.570667pt;}
.yaf{bottom:198.279600pt;}
.y6e{bottom:199.666400pt;}
.y4e{bottom:199.666933pt;}
.y5f{bottom:199.786000pt;}
.y7d{bottom:199.911333pt;}
.y3d{bottom:199.912933pt;}
.y26{bottom:199.913067pt;}
.y8f{bottom:200.484533pt;}
.y99{bottom:211.325067pt;}
.y98{bottom:213.458400pt;}
.y6c{bottom:216.999733pt;}
.y4c{bottom:217.000267pt;}
.y5d{bottom:217.119333pt;}
.y7c{bottom:217.244667pt;}
.y3c{bottom:217.246267pt;}
.y25{bottom:217.246400pt;}
.y8e{bottom:217.817867pt;}
.y6d{bottom:219.666400pt;}
.y4d{bottom:219.666933pt;}
.y5e{bottom:219.785867pt;}
.y6a{bottom:234.333067pt;}
.y4a{bottom:234.333600pt;}
.y5b{bottom:234.452667pt;}
.y7b{bottom:234.578000pt;}
.y3b{bottom:234.579600pt;}
.y24{bottom:234.579733pt;}
.y8d{bottom:235.151200pt;}
.y6b{bottom:236.999733pt;}
.y4b{bottom:237.000133pt;}
.y5c{bottom:237.119200pt;}
.y78{bottom:237.205867pt;}
.y7a{bottom:245.244667pt;}
.y3a{bottom:245.246267pt;}
.y23{bottom:245.246400pt;}
.y8c{bottom:245.817867pt;}
.y69{bottom:251.666400pt;}
.y49{bottom:251.666933pt;}
.y5a{bottom:251.786000pt;}
.y2e{bottom:256.649600pt;}
.y9b{bottom:260.228533pt;}
.y68{bottom:262.333067pt;}
.y48{bottom:262.333600pt;}
.y59{bottom:262.452667pt;}
.y34{bottom:281.716133pt;}
.y9a{bottom:285.708000pt;}
.y1a{bottom:286.709867pt;}
.y41{bottom:289.982667pt;}
.y44{bottom:297.716000pt;}
.y42{bottom:303.040800pt;}
.y76{bottom:306.814400pt;}
.y39{bottom:325.880400pt;}
.y77{bottom:327.872533pt;}
.y45{bottom:329.440800pt;}
.y30{bottom:353.986133pt;}
.y46{bottom:365.869600pt;}
.y31{bottom:365.869867pt;}
.y57{bottom:401.041733pt;}
.y38{bottom:416.777867pt;}
.y32{bottom:446.835733pt;}
.y36{bottom:447.727867pt;}
.y19{bottom:447.728133pt;}
.y33{bottom:465.550933pt;}
.y8b{bottom:476.204533pt;}
.y12{bottom:497.733467pt;}
.y37{bottom:506.163733pt;}
.y58{bottom:515.601733pt;}
.y8a{bottom:521.222533pt;}
.y3{bottom:699.957467pt;}
.y2{bottom:719.157467pt;}
.yc5{bottom:742.412667pt;}
.y1{bottom:742.469333pt;}
.yc4{bottom:771.893467pt;}
.hd{height:40.943220pt;}
.ha{height:41.709540pt;}
.h9{height:57.320509pt;}
.h7{height:58.393418pt;}
.h4{height:65.509153pt;}
.h6{height:66.735201pt;}
.h5{height:81.886441pt;}
.h3{height:100.102958pt;}
.h2{height:147.395594pt;}
.he{height:375.060351pt;}
.hc{height:431.882845pt;}
.hb{height:531.548117pt;}
.h8{height:571.414226pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:1586.666667pt;}
.w1{width:1587.333333pt;}
.w0{width:1588.000000pt;}
.x0{left:0.000000pt;}
.x60{left:1.700533pt;}
.x2{left:10.607600pt;}
.x1{left:37.794933pt;}
.x33{left:45.492533pt;}
.x1e{left:47.236267pt;}
.xa{left:48.951600pt;}
.x3{left:52.356667pt;}
.x3b{left:54.620933pt;}
.x66{left:120.640667pt;}
.x2a{left:159.690933pt;}
.x36{left:161.750267pt;}
.x4{left:169.794133pt;}
.x26{left:210.640667pt;}
.x93{left:212.600000pt;}
.xb{left:218.884800pt;}
.x31{left:221.648133pt;}
.x62{left:224.808667pt;}
.x3c{left:226.634400pt;}
.x61{left:229.808933pt;}
.x63{left:232.376000pt;}
.x32{left:235.530133pt;}
.x1b{left:238.915200pt;}
.x34{left:248.008400pt;}
.x1f{left:250.365733pt;}
.x69{left:261.239200pt;}
.xe{left:276.548133pt;}
.xc{left:285.294933pt;}
.x3d{left:321.878800pt;}
.xd{left:327.534800pt;}
.x1c{left:330.649067pt;}
.xf{left:336.281467pt;}
.x3e{left:362.519067pt;}
.x6b{left:364.905867pt;}
.x3f{left:369.575067pt;}
.x1d{left:372.888933pt;}
.x40{left:375.949733pt;}
.x41{left:379.476400pt;}
.x45{left:382.536400pt;}
.x6{left:395.785200pt;}
.x5{left:397.571467pt;}
.x42{left:400.019333pt;}
.x43{left:404.200667pt;}
.x44{left:407.727467pt;}
.x6c{left:411.839200pt;}
.x7b{left:414.058800pt;}
.x6d{left:420.295200pt;}
.x6a{left:423.912800pt;}
.x6e{left:427.870133pt;}
.x6f{left:431.896667pt;}
.x7d{left:436.489600pt;}
.x67{left:439.873333pt;}
.x37{left:442.416933pt;}
.x68{left:445.305867pt;}
.x7c{left:449.820133pt;}
.x27{left:455.307333pt;}
.x70{left:457.139467pt;}
.x71{left:462.020800pt;}
.x72{left:466.047467pt;}
.x38{left:513.152933pt;}
.x7{left:566.665333pt;}
.x10{left:587.002133pt;}
.x47{left:600.227200pt;}
.x8{left:633.914800pt;}
.x64{left:647.974000pt;}
.x9{left:676.154667pt;}
.x73{left:758.204400pt;}
.x2e{left:791.109200pt;}
.x30{left:794.220400pt;}
.x75{left:844.542133pt;}
.x55{left:849.689333pt;}
.x11{left:869.291067pt;}
.x20{left:878.732400pt;}
.x7e{left:880.551200pt;}
.x14{left:882.337467pt;}
.x57{left:884.020133pt;}
.x48{left:886.505600pt;}
.x65{left:905.836400pt;}
.x91{left:914.602667pt;}
.x92{left:939.420000pt;}
.x13{left:988.061867pt;}
.x1a{left:1001.700400pt;}
.x2d{left:1012.061867pt;}
.x39{left:1024.683600pt;}
.x76{left:1032.034533pt;}
.x28{left:1041.776667pt;}
.x5b{left:1043.581067pt;}
.x15{left:1058.948533pt;}
.x59{left:1060.811733pt;}
.x58{left:1068.179867pt;}
.x5a{left:1069.924267pt;}
.x49{left:1075.562400pt;}
.x21{left:1094.355733pt;}
.x35{left:1097.400933pt;}
.x24{left:1100.647600pt;}
.x5c{left:1120.376000pt;}
.x25{left:1122.390400pt;}
.x79{left:1126.942000pt;}
.x77{left:1135.688533pt;}
.x7f{left:1142.739200pt;}
.x89{left:1147.967067pt;}
.x4a{left:1153.763200pt;}
.x53{left:1158.523733pt;}
.x2b{left:1160.240800pt;}
.x16{left:1162.145200pt;}
.x78{left:1177.928533pt;}
.x7a{left:1186.675067pt;}
.x4b{left:1194.403600pt;}
.x4c{left:1201.459467pt;}
.x17{left:1204.385067pt;}
.x4d{left:1207.834400pt;}
.x4e{left:1211.361067pt;}
.x54{left:1214.420933pt;}
.x22{left:1226.397200pt;}
.x4f{left:1229.710400pt;}
.x50{left:1231.903867pt;}
.x51{left:1236.085067pt;}
.x52{left:1239.611867pt;}
.x74{left:1263.751200pt;}
.x23{left:1268.637333pt;}
.x3a{left:1293.616933pt;}
.x56{left:1302.235467pt;}
.x18{left:1380.850133pt;}
.x46{left:1394.360533pt;}
.x5d{left:1399.074933pt;}
.x19{left:1403.516800pt;}
.x29{left:1409.945200pt;}
.x90{left:1411.721867pt;}
.x8a{left:1436.198667pt;}
.x2c{left:1441.051733pt;}
.x5e{left:1468.286800pt;}
.x80{left:1479.988667pt;}
.x8b{left:1484.838667pt;}
.x81{left:1488.444667pt;}
.x82{left:1491.471467pt;}
.x8c{left:1493.276133pt;}
.x83{left:1495.419467pt;}
.x84{left:1499.446267pt;}
.x8d{left:1504.196267pt;}
.x5f{left:1510.526800pt;}
.x85{left:1521.995333pt;}
.x86{left:1525.022267pt;}
.x8e{left:1526.745333pt;}
.x87{left:1528.970133pt;}
.x88{left:1532.996800pt;}
.x8f{left:1537.746800pt;}
.x12{left:1563.993467pt;}
.x2f{left:1587.180133pt;}
}
